import request from '@/utils/request';
// 获取企业需求列表
export function getEnterpriseNeedList(params) {
  return request({
    url: '/enterprise/getEnterpriseNeedList',
    params
  });
}
// 添加/更新/删除企业需求
export function handleEnterpriseNeed(data) {
  return request({
    url: '/enterprise/handleEnterpriseNeed',
    method: 'post',
    data
  });
}
// 获取企业需求数据回显
export function getInfo(params) {
  return request({
    url: '/enterprise/getInfo',
    params
  });
}
// 根据status查询字典集合 1->技术领域 2->需求类型 3->成熟度 4->合作标签 5->地级市 6->合肥区县 7->城市级别
export function getDictListByStatus(params) {
  return request({
    url: '/dict/getDictListByStatus',
    params
  });
}
